<STYLE type="text/css">

A {
 text-decoration: none;
 color: #9a5700;
}

A:link {
 text-decoration: none;
 color: #9a5700;
}

A:visited {
 text-decoration: none;
 color: #9a5700;
}

A:hover {
 text-decoration: none;
 color: #d69743;
}

A:active {
 text-decoration: none;
 color: #d69743;
}

BODY {
 font-family: 'Source Sans Pro',verdana,arial,helvetica,sans-serif;
 font-size: 14px;
 margin: 0px 0px 0px 0px;
 color: #464646;
}

FONT {
 font-family: 'Source Sans Pro',verdana,arial,helvetica,sans-serif;
 font-size: 14px;
}

BLOCKQUOTE {
 font-family: 'Source Sans Pro',verdana,arial,helvetica,sans-serif;
 font-size: 14px;
}

TABLE {
 font-family: 'Source Sans Pro',verdana,arial,helvetica,sans-serif;
 font-size: 14px;
}

TR {
 font-family: 'Source Sans Pro',verdana,arial,helvetica,sans-serif;
 font-size: 14px;
}

TH {
 font-family: 'Source Sans Pro',verdana,arial,helvetica,sans-serif;
 font-weight: bold;
 font-size: 14px;
	line-height: 140%;
}

TD {
 font-family: 'Source Sans Pro',verdana,arial,helvetica,sans-serif;
 font-size: 14px;
	line-height: 140%;
}

UL {
 font-family: 'Source Sans Pro',verdana,arial,helvetica,sans-serif;
 font-size: 14px;
}

OL {
 font-family: 'Source Sans Pro',verdana,arial,helvetica,sans-serif;
 font-size: 14px;
}

LI {
 font-family: 'Source Sans Pro',verdana,arial,helvetica,sans-serif;
 font-size: 14px;
	line-height: 140%;
}

P {
 font-family: 'Source Sans Pro',verdana,arial,helvetica,sans-serif;
 font-size: 14px;
 text-align: left;
  margin-bottom: 10px;
	line-height: 140%;
}

DIV {
 font-family: 'Source Sans Pro',verdana,arial,helvetica,sans-serif;
 font-size: 14px;
}

H1 {
 font-family: 'Karla',verdana,arial,helvetica,sans-serif;
 font-size: 20px;
 color: #333333;
 margin-top: 0px;
 padding-top: 0px;
  margin-bottom: 10px;
	line-height: 140%;
}

H2 {
 font-family: 'Karla',verdana,arial,helvetica,sans-serif;
 font-size: 18px;
 color: #333333;
	margin-top: 20px;
  margin-bottom: 10px;
	line-height: 140%;
}

H3 {
 font-family: 'Karla',verdana,arial,helvetica,sans-serif;
 font-size: 16px;
 color: #333333;
	margin-top: 20px;
  margin-bottom: 10px;
	line-height: 140%;
}

BIG {
 font-family: 'Source Sans Pro',verdana,arial,helvetica,sans-serif;
 font-size: 18px;
 padding-bottom: 10px;
 margin-bottom: 10px;
 line-height: 150%;
}

STRONG {
 font-family: 'Source Sans Pro',verdana,arial,helvetica,sans-serif;
 font-weight: bold;
 color: #333333;
}

SMALL {
 font-family: 'Source Sans Pro',arial,helvetica,sans-serif;
 font-size: 14px;
}

FORM input[type="text"], FORM input[type="email"], FORM textarea, FORM select {
    border: 1px solid #CCC;
    color: #404040;
    height: 20px;
    line-height:15px;
    margin-bottom: 3px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 2px 5px 2px 5px;
    min-width: 10%;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;    
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    height: 30px;
}
FORM input[type="file"] {
    border: 1px solid #CCC;
    color: #404040;
    height: 20px;
    line-height:15px;
    margin-bottom: 3px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 3px 5px 2px 5px;
    min-width: 10%;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;    
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    height: 30px;
}
FORM select {
    background: #FFF url('/CMS/admin/images/drop_arrow.png') no-repeat right;
    appearance:none;
    -webkit-appearance:none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    /*width: 70%;*/
    /*height: 35px;*/
    line-height:15px;
  	padding-right: 30px;
}
FORM select::-ms-expand {
	display: none;
}
FORM textarea{
    height:auto;
    padding: 5px 0px 0px 5px;
    width: 70%;
}

/**************************
  DEFAULT BOOTSTRAP STYLES
**************************/

FORM input[type="submit"] {
  display: inline-block;
  margin-bottom: 0;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 2px;
  padding: 5px 21px 3px;
}

FORM input[type="button"] {
  display: inline-block;
  margin-bottom: 0;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 2px;
  padding: 5px 21px 3px;
}

FORM input[type="submit"] {
    background-color: #d69743;
}
FORM input[type="submit"] {
    color: #ffffff;
}
FORM input[type="submit"]:hover, input[type="submit"]:focus, input[type="submit"]:active, input[type="submit"].active, .open > .dropdown-toggle.btn-primary {
	color: #ffffff;
	background-color: #404040;
}
FORM input[type="submit"]:active, input[type="submit"].active {
    border-color: #d69743;
    background-color: #d69743;
    color: #000000;
    box-shadow: none;
}

FORM input[type="button"] {
    background-color: #d69743;
    padding: 3px 21px 3px;
}
FORM input[type="button"] {
    color: #ffffff;
}
FORM input[type="button"]:hover, input[type="button"]:focus, input[type="button"]:active, input[type="button"].active, .open > .dropdown-toggle.btn-primary {
	color: #ffffff;
	background-color: #404040;
}
FORM input[type="button"]:active, input[type="button"].active {
    border-color: #000000;
    color: #000000;
    box-shadow: none;
}

FORM #editorButtonRow
{
	margin-left: -10px;
}

FORM NOBR
{
	margin-right: 20px;
}

FORM input[type="radio"]
{
  margin-bottom: 10px;
}

.button,.button:visited,.button:link{display:inline-block;background:#d69743;margin: 10px 0 2px 0px;padding:3px 21px 3px;text-align:center;font-size: 12px; line-height: 23px; color: #ffffff;border-radius:2px;}
.button:hover,.button:active{ background:#404040;color:#ffffff; text-decoration: none;}
.button{cursor: pointer; border: none; -webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}

.fancybox IMG
{
	width: 100%;
	height: 100%;
}

#maincontent, #linkcontent
{
	max-width: none;
}

.sf-menu
{
	margin-left: 20px;
}
@media only screen and (min-width: 1700px)
{
	.sf-menu
	{
		margin-left: 0px;
		margin: auto;
	}
	nav
	{
		margin-top: -35px;
	}
}

.tagline
{
	background-color: #ffffff;
	text-align: center;
	padding-top: 40px;
}
.scroller_tagline
{
	text-align: center;
  padding-bottom: 5px;
  padding-top: 30px;
}
.tagline H1, .scroller_tagline H1
{
	font-size: 26px!important;
 color: rgb(12,12,12);
 text-transform: uppercase;
}
.tagline P
{
	font-size: 18px!important;
}

.collection_widget_description
{
	max-height: 150px!important;
	overflow: hidden!important;
	height: 150px!important;
	position: relative;
}
.collection_widget_description:after
{
    content: "";
    width: 100%;
    height: 80px;
    display: block;
    position: absolute;
    background: rgba(255,255,255, 1);
    background: -webkit-gradient(linear, 0% 0% 0% 100%, from(rgba(255,255,255, 0.1)), to(rgba(255,255,255, 1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255, 0), rgba(255,255,255, 1));
    background: -moz-linear-gradient(top, rgba(255,255,255, 0), rgba(255,255,255, 1));
    background: -ms-linear-gradient(top, rgba(255,255,255, 0), rgba(255,255,255, 1));
    background: -o-linear-gradient(top, rgba(255,255,255, 0), rgba(255,255,255, 1));
    bottom: 0;
    left: 0;
    z-index: 10;
}

.activate_instagram_block
{
	background-color: #ffffff;
	padding: 5px;
}
.activate_instagram_block_likes
{
	color: #666666;
}
.collection_widget_img
{
    border-radius: 5px;
    border: 1px #f0f0f0 solid;
    cursor: pointer;
    width: calc(100% - 2px);
    margin-bottom: 10px;
}

P, #maincontentcontainer P {
    font-family: 'Open Sans',arial,verdana,helvetica,sans-serif;
    font-size: 16px;
    padding-top: 10px;
    margin-top: 0px;
    padding-bottom: 5px;
    margin-bottom: 5px;
    color: #777777;
    line-height: 150%;
}

#top_blog_post P
{
    font-size: 14px!important;
    line-height: 150%;
    text-align: left;
    margin-bottom: 0px!important;
    margin-top: 0px!important;
    padding-top: 0px;
    color: #000000;
}

#splash_content P
{
    color: #000000;
}

#top_blog_post
{
	margin-top: 12px;
}

@media only screen and (max-width: 1300px)
{
	P, #maincontentcontainer P {
	    font-size: 14px!important;
	}
	#top_blog_post P
	{
	    font-size: 12px!important;
	}
	BIG {
	 font-size: 16px!important;
	}
	SMALL {
	 font-size: 12px!important;
	}
}

#contact_block
{
	padding-right: 18px;
}

.parallax {
  position: relative;
  overflow: hidden;
  background-color: #f3f3f3;
}
.parallax_image,
.parallax_pattern {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  background-position: center center;
  will-change: transform;
}
.parallax_image {
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
.parallax_pattern {
  background-repeat: repeat;
}
.parallax_cnt {
  position: relative;
}
.parallax a.link {
  text-decoration: underline;
}
.rd-parallax-layer
{
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.splash_gallery
{
	position: relative;
	height: 620px;
	overflow: hidden;
	background-position: center center;
	background-size: cover;
}

.splash_gallery_title
{
	height: 620px;
	position: absolute;
  top: 0;
  width: 100%;
  background: rgba(243,243,243,.9);
}

@media only screen and (max-width: 1600px)
{
	.splash_gallery, .splash_gallery_title
	{
		height: 640px;
	}
}
@media only screen and (max-width: 1300px)
{
	.splash_gallery, .splash_gallery_title
	{
		height: 620px;
	}
}
@media only screen and (max-width: 480px)
{
	.splash_gallery
	{
		height: auto;
	}
	.splash_gallery_title
	{
		height: 100%;
	}
}

.collection_widget_description P
{
	font-size: 14px;
}

.collection_widget_description SMALL
{
	font-size: 12px;
}

@media only screen and (min-width: 1300px)
{
	#media_index .media_item {
	    width: 45%;
	    margin-left: 5%;
	    float: left;
	}
}

@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fade_in_load {
 opacity:0;  /* make things invisible upon start */
 -webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
 -moz-animation:fadeIn ease-in 1;
 animation:fadeIn ease-in 1;
 
 -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
 -moz-animation-fill-mode:forwards;
 animation-fill-mode:forwards;
 
 -webkit-animation-duration:1s;
 -moz-animation-duration:1s;
 animation-duration:1s;
}
 
</STYLE>